/******** <lalVerbatim file="BlockFinalizeSearchHV"> ********
Author: Tibbits, M. M.
$Id: BlockFinalizeSearch.h,v 1.2 2002/07/05 20:46:32 tibbits Exp $
********* </lalVerbatim> ********/

/******************************* <lalLaTeX file="BlockFinalizeSearchH">
\section{Header \texttt{BlockFinalizeSearch.h}}
\label{s:BlockFinalizeSearch.h}

Header file for a routine that cleans up after the block normal search.

\subsection*{Synopsis}
\begin{verbatim}
#include "BlockFinalizeSearch.h"
\end{verbatim}

\subsection*{Error conditions}

None.

\subsection*{Structures}
 
None.

\vfill{\footnotesize\input{BlockFinalizeSearchHV}}

\newpage\input{BlockFinalizeSearchC}

*************************************************** </lalLaTeX> */

#ifndef _BLOCKFINALIZESEARCH_H
#define _BLOCKFINALIZESEARCH_H

#include <lal/SeqFactories.h>
#include "LALWrapperInterface.h"
#include "Block.h"

#ifdef  __cplusplus
extern "C" {
#endif

NRCSID( BLOCKFINALIZESEARCHH, "$Id: BlockFinalizeSearch.h,v 1.2 2002/07/05 20:46:32 tibbits Exp $");

#ifdef  __cplusplus
}
#endif /* C++ protection */

#endif /* _BLOCKFINALIZESEARCH_H */
