/******** <lalVerbatim file="FCTMyInterfCV"> ******** 
Author: Wen, L. 
$Id: FCTMyPhaseFunc.h,v 1.7 2001/12/27 04:33:56 lwen Exp $ 
********* </lalVerbatim> ********/ 

/*  this should be user-supplied phase functions headers
    should be consistent with those in FCTMyPhaseFunc.c
*/

#include <lal/LALDatatypes.h>

#define NUM_PHASE_FUNC 4  /* this number not include the linear term >= dim */

REAL4 fctPhaseFunc1(REAL4 x);
REAL4 fctPhaseFunc2(REAL4 x);
REAL4 fctPhaseFunc3(REAL4 x);
REAL4 fctPhaseFunc4(REAL4 x);
REAL4 fctPhaseFunc5(REAL4 x);

LALFCTPhaseFn phaseFuncArray[NUM_PHASE_FUNC]; /* check */
REAL4         FCTBaseUnits[NUM_PHASE_FUNC]; /* FCT Index<->Physical units: i=unit*physical   */
REAL4         FCTNyq;  /* well, we really need it, assigned in FCTConditionData */
