/******** <lalVerbatim file="FCTMyInterfCV"> ******** 
Author: Wen, L. 
$Id: FCTMyPhaseFunc.c,v 1.1 2001/12/13 00:32:28 teviet Exp $ 
********* </lalVerbatim> ********/ 


#include <math.h>
#include <FCTGeneral.h>

REAL4 phaseFunc1(REAL4 x)
{
    const REAL8 pwr = -5.0/3.0;

    /* Convert x from fraction of Nyquist to Hz */
    const REAL8 f = x*Nyq;

    if (f <= FCTGENERALH_F0)
    {
        return 0.0;
    }
    else
    {
      return pow(f/FCTGENERALH_F0, pwr)/LambMax;
    }
}
REAL4 phaseFunc2(REAL4 x)
{
    /* Convert x from fraction of Nyquist to Hz */
    const REAL8 f = x*Nyq;

    if (f <= FCTGENERALH_F0)
    {
        return 0.0;
    }
    else
    {
        return FCTGENERALH_F0/f/LambMax;
    }
}
REAL4 phaseFunc3(REAL4 x)
{
    const REAL8 pwr = -2.0/3.0;

    /* Convert x from fraction of Nyquist to Hz */
    const REAL8 f = x*Nyq;

    /*     const REAL8 max=702.18; */
    
    if (f <= FCTGENERALH_F0)
    {
        return 0.0;
    }
    else
    {
        return -pow(f/FCTGENERALH_F0, pwr)/LambMax;
    }
}
/* need to be written */

REAL4 phaseFunc4(REAL4 x)
{
  const REAL8 pwr = -1.0/3.0;
  const REAL8 f = x*Nyq;

  if (f <= FCTGENERALH_F0)
  {
    return 0.0;
  }
  else
  {
    return pow(f/FCTGENERALH_F0, pwr)/LambMax;
  }
}
REAL4 phaseFunc5(REAL4 x)
{

    return 0;
}
LALFCTPhaseFn phaseFuncArray[]={phaseFunc1,phaseFunc3,phaseFunc2,phaseFunc4};




















